'authors': 'Maintained by Cedric Pradalier'
'brief': 'ethzasl_message_transport'
'depends':
- 'common_msgs'
- 'pluginlib'
- 'ros'
- 'ros_comm'
- 'vision_opencv'
'depends_on': []
'description': 'Generic message transport plugin architecture'
'license': 'BSD'
'name': 'ethzasl_message_transport'
'packages':
- 'build_all_transport_pkg'
- 'sharedmem_transport'
- 'udpmulti_transport'
- 'compressed_imagem_transport'
- 'imagem_transport'
- 'pointcloud_transport'
- 'theora_imagem_transport'
- 'string_transport'
- 'message_transport_common'
'repository': 'ethz-asl'
'repository-actual': 'ethzasl_message_transport'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'git': &id001
    'local-name': 'ethzasl_message_transport'
    'uri': 'https://github.com/ethz-asl/ros-message-transport.git'
    'version': 'ethzasl_message_transport-0.7.1'
'rosinstalls':
  'devel':
    'git':
      'local-name': 'ethzasl_message_transport'
      'uri': 'https://github.com/ethz-asl/ros-message-transport.git'
      'version': 'master'
  'distro':
    'git':
      'local-name': 'ethzasl_message_transport'
      'uri': 'https://github.com/ethz-asl/ros-message-transport.git'
      'version': 'electric_released'
  'release':
    'git': *id001
'url': 'http://ros.org/wiki/ethzasl_message_transport'
'vcs': 'git'
'vcs_uri': 'https://github.com/ethz-asl/ros-message-transport.git'
